File: custom.css

package info (click to toggle)
wasm-pack 0.14.0%2Bds-2
  • links: PTS, VCS
  • area: main
  • in suites: sid
  • size: 1,552 kB
  • sloc: sh: 174; makefile: 119; javascript: 112; xml: 9
file content (94 lines) | stat: -rw-r--r-- 1,277 bytes parent folder | download | duplicates (2)
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
40
41
42
43
44
45
46
47
48
49
50
51
52
53
54
55
56
57
58
59
60
61
62
63
64
65
66
67
68
69
70
71
72
73
74
75
76
77
78
79
80
81
82
83
84
85
86
87
88
89
90
91
92
93
94
@import url('https://fonts.googleapis.com/css?family=Raleway');

.navbar {
  display: block;
  width: 100%;
  height: 6.5rem;
  background: #fff;
  z-index: 99;
  border-bottom: 1px solid #eee;
}

.navbar-list {
  list-style: none;
  margin-bottom: 0;
}

.navbar-item {
  position: relative;
  float: right;
  margin-bottom: 0;
}

.navbar-logo {
  position: relative;
  float: left;
  margin-bottom: 0;
  bottom: -5px;
}

.navbar-logo a img {
  width: 50px;
}

.navbar-item a {
  text-transform: uppercase;
  font-size: 11px;
  font-weight: 600;
  letter-spacing: .2rem;
  margin-right: 35px;
  text-decoration: none;
  line-height: 6.5rem;
  color: #222;
}

#logo, #installer {
  text-align: center;
}

#logo {
  padding: 50px;
}

#logo img {
  width: 80%;
}

#logo h1, h2 {
  text-align: center;
}

#logo h2 {
  font-size: 1.8rem;
  letter-spacing: 0.01rem;
  color: #222;
}

#installer a.button {
  width: 100%;
  height: 20%;
  font-size: 1.8rem;
  padding: 1.8rem;
  margin: 10rem 0 1.8rem 0;
  background-color: #6556EC;
  border-color: #6556EC;
}

#installer img {
  padding: 50px;
  width: 20%;
}

pre.primary {
  margin: 0 auto 2.5rem auto;
  width: fit-content;

  padding: 20px;
  font-size: 2rem;
  background-color: #000;
  color: #fff;
}

a {
  color: #6556EC;
}